* {
  border:  none;
  margin: 0;
  padding: 0;
}
body {
  background-color: #35383d;
  color: #000000;
  font-size: 14px;
  background-image: url(images/bgrepeat.png);
  background-repeat: repeat-x;
  text-align: center;
  font-family: Helvetica,Arial,sans-serif;
  line-height: 1.5;
}
.boldText, h2 {
  color: #333333;
}
#logo {
  margin-bottom: 15px;
}
.container {
  margin: 40px auto 0;
  padding: 100px 50px;
  background: #ffffff none repeat scroll 0%;
  width: 700px;
  min-height: 300px;
}
